
#paver-block-links td { position: relative; }
#paver-block-links table thead tr th { border: none; background-color: #fff; }
#paver-block-links table { border: none; }
#paver-block-links td p:nth-child(3) { position: absolute; top: 0px; right: 35px; background-color: #ff7300; color: #fff; padding: 5px; font-weight: 400;}

#paver-links .fusion-column-wrapper { position: relative; max-width: 180px; margin: 0 auto; }
#paver-links .fusion-text { position: absolute; top: 0px; right: 0px; background-color: #ff7300; color: #fff; padding: 5px; font-weight: 400; font-size: 17px; z-index: 1;}
#paver-links .fusion-text p { margin: 0; }
#paver-links .fusion-column-wrapper .fusion-text:nth-child(3) { background-color: #fff; color: #ff7300; border: none; position: relative; font-weight: 600; text-align: center;}


#limestone-block-links .fusion-column-wrapper { position: relative; max-width: 180px; margin: 0 auto; }
#limestone-block-links .fusion-text { position: absolute; top: 0px; right: 0px; background-color: #ff7300; color: #fff; padding: 5px; font-weight: 400; font-size: 17px; z-index: 1;}
#limestone-block-links .fusion-text p { margin: 0; }

#masonry-block-links .fusion-column-wrapper { position: relative; max-width: 180px; margin: 0 auto; }
#masonry-block-links .fusion-text { position: absolute; top: 0px; right: 0px; background-color: #ff7300; color: #fff; padding: 5px; font-weight: 400; font-size: 17px; z-index: 1;}
#masonry-block-links .fusion-text p { margin: 0; }

@media screen and (max-width: 1200px){
	#paver-block-links td p:nth-child(3) { display: none; }
	#limestone-block-links td p:nth-child(3) { display: none; }
	#masonry-block-links td p:nth-child(3) { display: none; }
}

#selling-points table thead tr th { border: none; background-color: #fff; padding: 0px 1px; }
#selling-points table { border: none; }
#selling-points img { width: 100%; }